.knitr {
	background-color: #F7F7F7;
}
.error {
	font-weight: bold;
	color: #FF0000;
}
.warning {
	font-weight: bold;
}
.message {
	font-style: italic;
}
.source, .output, .warning, .error, .message {
	padding: 0.5em 1em;
}
.number{
	color: rgb(21,20,181) ;
}

.functioncall{
	color: rgb(32, 74, 147) ;
}

.string{
	color: rgb(78, 163, 113) ;

}

.keyword{
	font-weight: bolder ;
	color: black;
}

.argument{
	color: rgb( 177,63,5) ;
}

.comment{
	color: rgb(146, 89, 2) ;
}

.roxygencomment{
	color: rgb(0,151,255);
}

.formalargs{
	color: rgb(18,182,18);
}

.eqformalargs{
	color: rgb(18,182,18);
}

.assignement{
	font-weight: bolder;
	color: rgb(206, 92, 0);
}

.package{
	color: rgb(150,182,37);
}

.slot{
	font-style:italic;
}

.symbol{
	color: black ;
}

.prompt{
	color: black ;
}
